<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Taarna Elements</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Taarna-Elements-1/digital-comic/984819</Web>
  <Summary>Originally published in Heavy Metal Magazine this story follows Taarna's past to its current bold new direction.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB984819], [ASINB09Q4882GH]</Notes>
  <Publisher>Heavy Metal</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
